漏洞信息详情

Mozilla Firefox 安全漏洞

  • CNNVD编号:CNNVD-201606-288
  • 危害等级: 中危
  • CVE编号: CVE-2016-2833
  • 漏洞类型: 跨站脚本
  • 发布时间: 2016-06-13
  • 威胁类型: 远程
  • 更新时间: 2016-06-14
  • 厂        商: novell
  • 漏洞来源:

漏洞简介

Mozilla Firefox是美国Mozilla基金会开发的一款开源Web浏览器。

Mozilla Firefox 47之前版本中存在安全漏洞,该漏洞源于程序没有执行Content Security Policy(CSP)检查。远程攻击者可借助恶意的Web站点利用该漏洞绕过CSP保护,实施跨站脚本攻击。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.mozilla.org/security/announce/2016/mfsa2016-60.html

参考网址

来源:bugzilla.mozilla.org

链接:https://bugzilla.mozilla.org/show_bug.cgi?id=908933

来源:www.mozilla.org

链接:http://www.mozilla.org/security/announce/2016/mfsa2016-60.html

来源:packetstormsecurity.com

链接:http://packetstormsecurity.com/files/137365/Ubuntu-Security-Notice-USN-2993-1.html

漏洞信息快速查询

相关漏洞

更多